local assets=
{
    Asset("ANIM", "anim/foxfur.zip"),
	
	Asset("ATLAS", "images/inventoryimages/foxfur.xml"),
    Asset("IMAGE", "images/inventoryimages/foxfur.tex"),
}


local function fn(Sim)
	local inst = CreateEntity()
	local trans = inst.entity:AddTransform()
	local anim = inst.entity:AddAnimState()
    MakeInventoryPhysics(inst)
    
    anim:SetBank("foxfur")
    anim:SetBuild("foxfur")
    anim:PlayAnimation("idle")
    
    inst:AddComponent("inspectable")
    inst:AddComponent("inventoryitem")
	inst.components.inventoryitem.imagename = "foxfur"
    inst.components.inventoryitem.atlasname = "images/inventoryimages/foxfur.xml"
 
	inst:AddComponent("stackable")
	inst.components.stackable.maxsize = TUNING.STACK_SIZE_SMALLITEM


    MakeSmallPropagator(inst)
    
    
    return inst
end

return Prefab( "foxfur", fn, assets) 
