--[[
	--- This is Wilson's speech file for Don't Starve Base ---
	Write your character's lines here. If you want to use another speech file as a base, get them from data\scripts\
	
	If you have the DLC and want custom lines for those, use a speech file from data\DLC0001\scripts instead.
	
	If you want to use quotation marks in a quote, put a \ before it.
	Example:
	"Like \"this\"."
]]
return {
	ACTIONFAIL =
	{
		SHAVE =
		{
			AWAKEBEEFALO = "I should probably wait 'till he's asleep.",
			GENERIC = "Not gonna happen.",
			NOBITS = "There is nothng left.",
		},
		STORE =
		{
			GENERIC = "It's full.",
			NOTALLOWED = "That can't go in there.",
		},
	},
	ACTIONFAIL_GENERIC = "A fool's errand.",
	ANNOUNCE_ADVENTUREFAIL = "It didn't work out this time.",
	ANNOUNCE_BEES = "RUN!",
	ANNOUNCE_BOOMERANG = "Piece of junk!",
	ANNOUNCE_CHARLIE = "He's here...",
	ANNOUNCE_CHARLIE_ATTACK = "Andross!!!",
	ANNOUNCE_COLD = "It's colder here than on Fichina...",
	ANNOUNCE_HOT = "I must be close to Solar.",
	ANNOUNCE_CRAFTING_FAIL = "I need more stuff.",
	ANNOUNCE_DEERCLOPS = "That sounded big!",
	ANNOUNCE_DUSK = "It will be dark soon.",
	ANNOUNCE_EAT =
	{
		GENERIC = "It's good!",
		PAINFUL = "That hurt.",
		SPOILED = "I'm really starting to rough it...",
		STALE = "Rough times call for nescesarry measures.",
		INVALID = "I would rather eat a rock.",
	},
	ANNOUNCE_ENTER_DARK = "It's too dark...",
	ANNOUNCE_ENTER_LIGHT = "The light returns.",
	ANNOUNCE_FREEDOM = "Andross here I come!",
	ANNOUNCE_HIGHRESEARCH = "Peppy would be proud.",
	ANNOUNCE_HOUNDS = "They are coming...",
	ANNOUNCE_HUNGRY = "I'm so hungry!",
	ANNOUNCE_HUNT_BEAST_NEARBY = "This track is fresh, the beast must be nearby.",
	ANNOUNCE_HUNT_LOST_TRAIL = "Lost him.",
	ANNOUNCE_HUNT_LOST_TRAIL_SPRING = "The ground became too soft.",
	ANNOUNCE_INV_FULL = "I can't carry any more stuff.",
	ANNOUNCE_KNOCKEDOUT = "Ugh, my head!",
	ANNOUNCE_LOWRESEARCH = "I hope Peppy doesn't find out.",
	ANNOUNCE_MOSQUITOS = "Dang Bugs!",
	ANNOUNCE_NODANGERSLEEP = "There's a time and place but not now!",
	ANNOUNCE_NODAYSLEEP = "The sun is still up.",
	ANNOUNCE_NODAYSLEEP_CAVE = "I should keep moving.",
	ANNOUNCE_NOHUNGERSLEEP = "I'm too hungry to sleep.",
	ANNOUNCE_NOSLEEPONFIRE = "I would just burn.",
	ANNOUNCE_NODANGERSIESTA = "It's not safe here.",
	ANNOUNCE_NONIGHTSIESTA = "I dont't have time to waste.",
	ANNOUNCE_NONIGHTSIESTA_CAVE = "There is no stopping now.",
	ANNOUNCE_NOHUNGERSIESTA = "I should really find food first.",
	ANNOUNCE_NO_TRAP = "That was easy.",
	ANNOUNCE_PECKED = "Ow! Dang bird!",
	ANNOUNCE_QUAKE = "That doesn't sound good.",
	ANNOUNCE_RESEARCH = "I don't know why Peppy makes me do these things...",
	ANNOUNCE_SHELTER = "Trees can be useful!",
	ANNOUNCE_THORNS = "Ouch!",
	ANNOUNCE_BURNT = "I should really be more caareful!",
	ANNOUNCE_TORCH_OUT = "My torch burnt out.",
	ANNOUNCE_TRAP_WENT_OFF = "Oops.",
	ANNOUNCE_UNIMPLEMENTED = "OW! I don't think it's ready yet.",
	ANNOUNCE_WORMHOLE = "That was a journey I wouldn't take twice.",
	ANNOUNCE_CANFIX = "This might be repairable.",
	ANNOUNCE_ACCOMPLISHMENT = "If only Peppy could see me now!",
	ANNOUNCE_ACCOMPLISHMENT_DONE = "If only the squad could see me now...",	
	ANNOUNCE_INSUFFICIENTFERTILIZER = "This thing eats more food than Tricky.",
	ANNOUNCE_TOOL_SLIP = "It's soaking wet!",
	ANNOUNCE_LIGHTNING_DAMAGE_AVOIDED = "That could've been bad.",

	ANNOUNCE_DAMP = "I'm wet.",
	ANNOUNCE_WET = "The rain is starting to trickle off of me.",
	ANNOUNCE_WETTER = "My fur is soaked!",
	ANNOUNCE_SOAKED = "I might as well be on Aquas...",
	
	BATTLECRY =
	{
		GENERIC = "Not a problem!",
		PIG = "Curse you Pigma!",
		PREY = "I will destroy you!",
		SPIDER = "Aparoid!",
		SPIDER_WARRIOR = "Bring it on!",
	},
	COMBAT_QUIT =
	{
		GENERIC = "I think he learned his lesson.",
		PIG = "You win this one Pigma...",
		PREY = "He's too fast!",
		SPIDER = "I'll be back.",
		SPIDER_WARRIOR = "I should get Falco to help next time.",
	},
	DESCRIBE =
	{
        GLOMMER = "Disgusting.",
        GLOMMERFLOWER = 
        {
        	GENERIC = "The petals shimmer in the light.",
        	DEAD = "The petals droop and shimmer in the light.",
        },
        GLOMMERWINGS = "Hmm.",
        GLOMMERFUEL = "Yuck.",
        BELL = "A Noisemaker.",
        STATUEGLOMMER = 
        {	
        	GENERIC = "I'm not sure what that's supposed to be.",
        	EMPTY = "I broke it.",
    	},

		WEBBERSKULL = "He got what was coming",
		WORMLIGHT = "Wierd.",
		WORM =
		{
		    PLANT = "Seems safe to me.",
		    DIRT = "A pile of dirt.",
		    WORM = "How strange.",
		},
		MOLE =
		{
			HELD = "No more digging for you.",
			UNDERGROUND = "Something's moving under there...",
			ABOVEGROUND = "I'd get back under there if I were you.",
		},
		MOLEHILL = "A hole in the ground",
		MOLEHAT = "A wretched stench but excellent visibility.",

		EEL = "I guess I can eat this.",
		EEL_COOKED = "Smells all right.",
		UNAGI = "I cooked it myself.",
		EYETURRET = "I hope it doesn't turn on me.",
		EYETURRET_ITEM = "It's gone.",
		MINOTAURHORN = "That could've been bad",
		MINOTAURCHEST = "There must be something inside...",
		THULECITE_PIECES = "Smaller chunks of Thulecite.",
		POND_ALGAE = "Some algae by a pond.",
		GREENSTAFF = "This will come in handy.",
		POTTEDFERN = "A fern in a pot.",

		THULECITE = "I wonder where this is from?",
		ARMORRUINS = "It's oddly light.",
		RUINS_BAT = "It has quite a heft to it.",
		RUINSHAT = "Fit for a king. Or me.",
		NIGHTMARE_TIMEPIECE =
		{
		CALM = "All is well.",
		WARN = "Getting pretty magical around here.",
		WAXING = "I think it's becoming more concentrated!",
		STEADY = "It seems to be staying steady.",
		WANING = "Feels like it's receding.",
		DAWN = "The nightmare is almost gone!",
		NOMAGIC = "There's no magic around here.",
		},
		BISHOP_NIGHTMARE = "It's falling apart.",
		ROOK_NIGHTMARE = "Bring it.",
		KNIGHT_NIGHTMARE = "That doesn't scare me.",
		MINOTAUR = "That thing doesn't look happy.",
		SPIDER_DROPPER = "I better stay alert.",
		NIGHTMARELIGHT = "I wonder what this was used for.",
		NIGHTSTICK = "Electrical.",
		GREENGEM = "Seems useful.",
		RELIC = "These were used by the Ancients.",
		RUINS_RUBBLE = "This can be fixed.",
		MULTITOOL_AXE_PICKAXE = "Two-in-One eh?",
		ORANGESTAFF = "This beats walking.",
		YELLOWAMULET = "Warm to the touch.",
		GREENAMULET = "This I can use!.",
		SLURPERPELT = "No more appealing than it was before.",	

		SLURPER = "It's hairy.",
		SLURPER_PELT = "No more appealing than it was before.",
		ARMORSLURPER = "It's disgusting, but it will protect me.",
		ORANGEAMULET = "I should get R.O.B. to analyze this for me.",
		YELLOWSTAFF = "I wonder what this can do.",
		YELLOWGEM = "R.O.B. what is this thing?",
		ORANGEGEM = "R.O.B. would know what it does.",
		TELEBASE = 
		{
			VALID = "It's ready to go.",
			GEMS = "It needs more purple gems.",
		},
		GEMSOCKET = 
		{
			VALID = "Looks ready.",
			GEMS = "It needs a gem.",
		},
		STAFFLIGHT = "Dangerous. I like it.",
	
        ANCIENT_ALTAR = "An ancient and mysterious structure.",

        ANCIENT_ALTAR_BROKEN = "It's broken.",

        ANCIENT_STATUE = "There's something off abut this.",

        LICHEN = "Not much lught...",
		CUTLICHEN = "Nutritious, but it won't last long.",

		CAVE_BANANA = "Huh.",
		CAVE_BANANA_COOKED = "Might be all right.",
		CAVE_BANANA_TREE = "This must be where they grow.",
		ROCKY = "It has sharp claws.",
		
		COMPASS =
		{
			GENERIC="Darn thing!",
			N = "North",
			S = "South",
			E = "East",
			W = "West",
			NE = "Northeast",
			SE = "Southeast",
			NW = "Northwest",
			SW = "Southwest",
		},

		NIGHTMARE_TIMEPIECE =
		{
			WAXING = "I think it's becoming more concentrated!",
			STEADY = "It seems to be staying steady.",
			WANING = "Feels like it's receding.",
			DAWN = "The nightmare is almost gone!",
			WARN = "Getting pretty magical around here.",
			CALM = "All is well.",
			NOMAGIC = "There's no magic around here.",
		},

		HOUNDSTOOTH="It's sharp!",
		ARMORSNURTLESHELL="I could use this.",
		BAT="How annoying.",
		BATBAT = "how strange.",
		BATWING="Looks good! I need to cook it.",
		BATWING_COOKED="It's cooked perfectly.",
		BEDROLL_FURRY="It's so warm and comfy.",
		BUNNYMAN="You're kind of annoying...Are you related to peppy?.",
		FLOWER_CAVE="A glowing flower.",
		FLOWER_CAVE_DOUBLE="Glowing flowers.",
		FLOWER_CAVE_TRIPLE="Glowing flowers.",
		GUANO="Nasty...",
		LANTERN="A more civilized light.",
		LIGHTBULB="It harnesses a faint glow...",
		MANRABBIT_TAIL="How do you like me now?",
		MUSHTREE_TALL  ="That mushroom got too big for its own good.",
		MUSHTREE_MEDIUM="What would I ue this for?",
		MUSHTREE_SMALL ="Not very useful...",
		RABBITHOUSE=
		{
			GENERIC = "Would Peppy live here?.",
			BURNT = "Whoops...",
		},
		SLURTLE="Ew. Just ew.",
		SLURTLE_SHELLPIECES="A puzzle with no solution.",
		SLURTLEHAT="I can wear this if I have to...",
		SLURTLEHOLE="That must be where those slugs are coming from.",
		SLURTLESLIME="If it wasn't useful, I wouldn't touch it.",
		SNURTLE="Keep your distance...",
		SPIDER_HIDER="Gah! More spiders!",
		SPIDER_SPITTER="I hate spiders!",
		SPIDERHOLE="It's encrusted with old webbing.",
		STALAGMITE="Looks like a rock to me.",
		STALAGMITE_FULL="Looks like a rock to me.",
		STALAGMITE_LOW="Looks like a rock to me.",
		STALAGMITE_MED="Looks like a rock to me.",
		STALAGMITE_TALL="Rocks, rocks, rocks, rocks...",
		STALAGMITE_TALL_FULL="Rocks, rocks, rocks, rocks...",
		STALAGMITE_TALL_LOW="Rocks, rocks, rocks, rocks...",
		STALAGMITE_TALL_MED="Rocks, rocks, rocks, rocks...",

		TURF_CARPETFLOOR = "Fancy.",
		TURF_CHECKERFLOOR = "It's cold.",
		TURF_DIRT = "Another type of ground.",
		TURF_FOREST = "Another type of ground.",
		TURF_GRASS = "Another type of ground.",
		TURF_MARSH = "Another type of ground.",
		TURF_ROAD = "Another type of ground.",
		TURF_ROCKY = "Another type of ground.",
		TURF_SAVANNA = "Another type of ground.",
		TURF_WOODFLOOR = "Another type of ground.",

		TURF_CAVE="Another type of ground.",
		TURF_FUNGUS="Another type of ground.",
		TURF_SINKHOLE="Another type of ground.",
		TURF_UNDERROCK="Another type of ground.",
		TURF_MUD="I don't wanna step in this!",

		TURF_DECIDUOUS = "Another type of ground.",
		TURD_SANDY = "It's warm underfoot.",
		TURF_BADLANDS = "Another type of ground.",

		POWCAKE = "I don't know if I'm hungry enough.",
        CAVE_ENTRANCE = 
        {
            GENERIC="I could move that rock.",
            OPEN = "Could this be the way out?",
        },
        CAVE_EXIT = "Time to get out of here!",
		MAXWELLPHONOGRAPH = "So that's where the music was coming from.",
		BOOMERANG = "Aerodynamic.",
		PIGGUARD = "it's pigma! I should take him by surprise.",
		ABIGAIL = "She has a little bow.",
		ADVENTURE_PORTAL = "I'm not sure I want to fall for that a second time.",
		AMULET = "It holds a great power...",
		ANIMAL_TRACK = "Tracks left on the ground...",
		ARMORGRASS = "This won't do very much.",
		ARMORMARBLE = "It's heavy but strong.",
		ARMORWOOD = "This could protect me.",
		ARMOR_SANITY = "Wearing this makes me feel safer.",
		ASH =
		{
			GENERIC = "All that's left after fire has done its job.",
			REMAINS_GLOMMERFLOWER = "The flower was consumed by fire.",
			REMAINS_EYE_BONE = "The eyebone was consumed by fire.",
			REMAINS_THINGIE = "This used to be something before it got burned.",
		},
		AXE = "A useful tool.",
		BABYBEEFALO = "I bet he would be good friends with Tricky.",
		BACKPACK = "I can carry more with it.",
		BACONEGGS = "I cooked it myself!",
		BANDAGE = "Seems sterile enough.",
		BASALT = "It's too tough!",
		BATBAT = "Strange...",
		BEARDHAIR = "Remnants of my fur coat.",
		BEARGER = "An Arwing would be pretty handy right about now...",
		BEARGERVEST = "No way I could freeze with this.",
		ICEPACK = "The fur provides insulation.",
		BEARGER_FUR = "A mat of thick fur.",
		BEDROLL_STRAW = "I suppose I'm used to roughing it.",
		BEE =
		{
			GENERIC = "It would be wise to stay wary of that thing.",
			HELD = "Careful.",
		},
		BEEBOX =
		{
			FULLHONEY = "It's full of honey.",
			GENERIC = "They are trapped inside!",
			NOHONEY = "It's empty.",
			SOMEHONEY = "I should wait a bit longer.",
			BURNT = "Such a waste...oh well.",
		},
		BEEFALO =
		{
			FOLLOWER = "He's coming along peacefully.",
			GENERIC = "It's a beefalo.",
			NAKED = "Not so tough now are you?",
			SLEEPING = "These guys are really heavy sleepers.",
		},
		BEEFALOHAT = "What a nice hat.",
		BEEFALOWOOL = "It's thick but smelly.",
		BEEHAT = "This should keep me protected.",
		BEEHIVE = "I probably shouldn't hit that.",
		BEEMINE = "This'll show em'.",
		BEEMINE_MAXWELL = "Bottled mosquitos.",
		BERRIES = "I love berries!",
		BERRIES_COOKED = "They were better raw.",
		BERRYBUSH =
		{
			BARREN = "It has nothing left to grow with.",
			WITHERED = "Nothing will grow in this heat.",
			GENERIC = "Red berries taste the best.",
			PICKED = "Maybe they'll grow back?",
		},
		BIGFOOT = "Something big made this...",
		BIRDCAGE =
		{
			GENERIC = "I should put a bird in it.",
			OCCUPIED = "That's my bird!",
			SLEEPING = "Must...resist...eating it...",
		},
		BIRDTRAP = "I can catch a bird with this!",
		BIRD_EGG = "What treasures await me inside?",
		BIRD_EGG_COOKED = "Perfectly done!",
		BISHOP = "Back off!",
		BLOWDART_FIRE = "Reminds me of the taff Krystal gave me.",
		BLOWDART_SLEEP = "Don't breathe it in.",
		BLOWDART_PIPE = "I can use it to shoot darts",
		BLUEAMULET = "It's freezing!",
		BLUEGEM = "It sparkles with cold energy.",
		BLUEPRINT = "What am I supposed to do with this...R.O.B.???",
		BELL_BLUEPRINT = "I should get thi to R.O.B.",
		BLUE_CAP = "It's gooey.",
		BLUE_CAP_COOKED = "It changed...",
		BLUE_MUSHROOM =
		{
			GENERIC = "It's a mushroom.",
			INGROUND = "maybe I can dig it up?",
			PICKED = "I wonder if it will come back?",
		},
		BOARDS = "Boards.",
		BOAT = "A Landmaster for the water.",
		BONESHARD = "Bits of bone.",
		BONESTEW = "I cooked it myself!",
		BUGNET = "For catching bugs.",
		BUSHHAT = "Camoflouge.",
		BUTTER = "How did I get this?",
		BUTTERFLY =
		{
			GENERIC = "Don't make me chase you!",
			HELD = "You're mine now!",
		},
		BUTTERFLYMUFFIN = "I cooked it myself!",
		BUTTERFLYWINGS = "They came off the butterfly.",
		BUZZARD = "Hi. Do you know Falco?",
		CACTUS = 
		{
			GENERIC = "Sharp.",
			PICKED = "Nothing left to take.",
		},
		CACTUS_MEAT_COOKED = "I have a feeling I won't like this.",
		CACTUS_MEAT = "How can I safely eat this?",
		CACTUS_FLOWER = "A pretty flower from a prickly plant.",

		COLDFIRE =
		{
			EMBERS = "I should put something on the fire before it goes out.",
			GENERIC = "It's eerily cool.",
			HIGH = "Now that's what I call a fire!",
			LOW = "The fire's getting a bit low.",
			NORMAL = "Nice and comfy.",
			OUT = "It won't start by itself.",
		},
		CAMPFIRE =
		{
			EMBERS = "I should put something on the fire before it goes out.",
			GENERIC = "Toasty.",
			HIGH = "Now THAT'S what I call a fire!",
			LOW = "The fire's getting a bit low.",
			NORMAL = "Nice and comfy.",
			OUT = "It won't start by itself.",
		},
		CANE = "I can run even faster!",
		CATCOON = "Come over here why don't you?!",
		CATCOONDEN = 
		{
			GENERIC = "It's a den in a stump.",
			EMPTY = "Stupid cats...",
		},
		CATCOONHAT = "Does this make me a bad person?",
		COONTAIL = "Does this make me a bad person?",
		CARROT = "Yuck. Filling, but far from tasty.",
		CARROT_COOKED = "I'm not sure I made it any better...",
		CARROT_PLANTED = "A small sprout...hooray.",
		CARROT_SEEDS = "It's a seed.",
		WATERMELON_SEEDS = "It's a seed.",
		CAVE_FERN = "It's a fern.",
		CHARCOAL = "Remnants of the fire.",
        CHESSJUNK1 = "Junk.",
        CHESSJUNK2 = "More junk.",
        CHESSJUNK3 = "Even more junk.",
		CHESTER = "You aren't Tricky...stop following me!.",
		CHESTER_EYEBONE =
		{
			GENERIC = "It's looking at me.",
			WAITING = "How long will this take?",
		},
		COOKEDMANDRAKE = "What...?",
		COOKEDMEAT = "Char broiled to perfection.",
		COOKEDMONSTERMEAT = "Not the best, but it could've been worse.",
		COOKEDSMALLMEAT = "A satisfying snack!",
		COOKPOT =
		{
			COOKING_LONG = "This is going to take a while.",
			COOKING_SHORT = "It's almost done!",
			DONE = "Ready to eat!",
			EMPTY = "It makes me hungry just to look at it.",
			BURNT = "Now what...?",
		},
		CORN = "More vegtebales...yippie.",
		CORN_COOKED = "Maybe it's better this way?",
		CORN_SEEDS = "It's a seed.",
		CROW =
		{
			GENERIC = "Come here you!",
			HELD = "Got ya now!",
		},
		CUTGRASS = "Some straw...but I'm not a cow.",
		CUTREEDS = "They are hollow.",
		CUTSTONE = "I've made them fairly smooth.",
		DEADLYFEAST = "A most potent dish.",
		DEERCLOPS = "Peppy...by any chance could you send down a Landmaster?",
		DEERCLOPS_EYEBALL = "This is gross.",
		EYEBRELLAHAT =	"Why would I wear this?",
		DEPLETED_GRASS =
		{
			GENERIC = "Dead grass.",
		},
		DEVTOOL = "Such enormous power...",
		DEVTOOL_NODEV = "I shouldn't mess with this anyways.",
		DIRTPILE = "Nothing more than a pile of dirt...I think.",
		DIVININGROD =
		{
			COLD = "The signal is very faint.",
			GENERIC = "It's some kind of homing device.",
			HOT = "This thing's going crazy!",
			WARM = "I'm headed in the right direction.",
			WARMER = "I must be getting pretty close.",
		},
		DIVININGRODBASE =
		{
			GENERIC = "I wonder what it does.",
			READY = "It looks like it needs a large key.",
			UNLOCKED = "What have I done?",
		},
		DIVININGRODSTART = "That rod looks useful.",
		DRAGONFLY = "You would be mincemeat if I only had an Arwing...",
		ARMORDRAGONFLY = "It's very hard.",
		DRAGON_SCALES = "They're still warm.",
		DRAGONFLYCHEST = "Who knew?",
		LAVASPIT = 
		{
			HOT = "Hot Hot Hot!",
			COOL = "It's cooled down.",
		},
		DRAGONFRUIT = "What a weird fruit.",
		DRAGONFRUIT_COOKED = "What a weird fruit.",
		DRAGONFRUIT_SEEDS = "It's a seed.",
		DRAGONPIE = "I cooked it myself!",
		DRUMSTICK = "I can devour this easily!",
		DRUMSTICK_COOKED = "Now it's even tastier.",
		DUG_BERRYBUSH = "I should plant this.",
		DUG_GRASS = "I should plant this.",
		DUG_MARSH_BUSH = "I should plant this.",
		DUG_SAPLING = "I should plant this.",
		DURIAN = "Ugh...Sick!",
		DURIAN_COOKED = "That's rank!",
		DURIAN_SEEDS = "It's a seed.",
		EARMUFFSHAT = "At least my ears won't get cold...",
		EGGPLANT = "I hate vegetables.",
		EGGPLANT_COOKED = "Still unappealing.",
		EGGPLANT_SEEDS = "It's a seed.",
		DECIDUOUSTREE = 
		{
			BURNING = "What a waste of wood.",
			BURNT = "The fire has taken its toll.",
			CHOPPED = "Take that, nature!",
			POISON = "What in the world?!",
			GENERIC = "A different kind of tree.",
		},
		ACORN = 
		{
		    GENERIC = "There's something inside of it.",
		    PLANTED = "It'll be a tree soon.",
		},
		ACORN_COOKED = "Roasted to perfection.",
		BIRCHNUTDRAKE = "Got a problem? Deal with it.",
		EVERGREEN =
		{
			BURNING = "What a waste of wood.",
			BURNT = "The fire ha taken its toll.",
			CHOPPED = "Take that, nature!",
			GENERIC = "It's all Piney.",
		},
		EVERGREEN_SPARSE =
		{
			BURNING = "What a waste of wood.",
			BURNT = "The fire ha taken its toll.",
			CHOPPED = "Take that, nature!",
			GENERIC = "This sad tree has no cones.",
		},
		EYEPLANT = "I feel like I'm being watched...",
		FARMPLOT =
		{
			GENERIC = "I should try planting some crops.",
			GROWING = "Go plants go!",
			NEEDSFERTILIZER = "I think it needs to be fertilized.",
			BURNT = "I don't think anything will grow in a pile of ash.",
		},
		FEATHERHAT = "Is this what it's like to be Falco?",
		FEATHER_CROW = "A feather from a crow.",
		FEATHER_ROBIN = "A redbird dropped this.",
		FEATHER_ROBIN_WINTER = "A blue feather...",
		FEM_PUPPET = "I don't understand...",
		FIREFLIES =
		{
			GENERIC = "They aren't fooling me.",
			HELD = "They give off an eerie glow.",
		},
		FIREHOUND = "Finally! A challenge!.",
		FIREPIT =
		{
			EMBERS = "I should put something on the fire before it goes out.",
			GENERIC = "Toasty.",
			HIGH = "Now THAT'S what I call a fire!",
			LOW = "The fire's getting a bit low.",
			NORMAL = "Nice and comfy.",
			OUT = "It won't start by itself.",
		},
		COLDFIREPIT =
		{
			EMBERS = "I should put something on the fire before it goes out.",
			GENERIC = "Toasty.",
			HIGH = "Now THAT'S what I call a fire!",
			LOW = "The fire's getting a bit low.",
			NORMAL = "Nice and comfy.",
			OUT = "It won't start by itself.",
		},
		FIRESTAFF = "Have I seen this before...?",
		FIRESUPPRESSOR = 
		{	
			ON = "Hurry!",
			OFF = "All quiet on the flinging front.",
			LOWFUEL = "The fuel tank is getting a bit low.",
		},

		FISH = "Now I shall eat for a day.",
		FISHINGROD = "Here, fishie fishie!",
		FISHSTICKS = "I cooked it myself!",
		FISHTACOS = "I cooked it myself!",
		FISH_COOKED = "Grilled to perfection.",
		FLINT = "It's a sharp rock.",
		FLOWER = "It's pretty but it smells.",
		FLOWERHAT = "The scent is overpowering...",
		FLOWER_EVIL = "Augh!",
		FOLIAGE = "Some leafy greens.",
		FOOTBALLHAT = "This could protect me.",
		FROG =
		{
			DEAD = "Slippy NOOO!!!.",
			GENERIC = "Slippy?",
			SLEEPING = "Slippy wake up!",
		},
		FROGGLEBUNWICH = "This feels so wrong...",
		FROGLEGS = "What have I done...",
		FROGLEGS_COOKED = "How could I do this?",
		FRUITMEDLEY = "I cooked it myself!",
		GEARS = "A pile of mechanical parts.",
		GHOST = "Eerie.",
		GOLDENAXE = "That's one fancy axe.",
		GOLDENPICKAXE = "Hey, isn't gold really soft?",
		GOLDENPITCHFORK = "Why did I even make a pitchfork this fancy?",
		GOLDENSHOVEL = "I can't wait to dig holes.",
		GOLDNUGGET = "Treaure of the purest form.",
		GRASS =
		{
			BARREN = "It can't grow like this.",
			WITHERED = "It's too hot.",
			BURNING = "That's burning fast!",
			GENERIC = "It's a tuft of grass.",
			PICKED = "It will grow back.",
		},
		GREEN_CAP = "It seems edible.",
		GREEN_CAP_COOKED = "I don't know about this...",
		GREEN_MUSHROOM =
		{
			GENERIC = "It's a mushroom.",
			INGROUND = "It's underground...",
			PICKED = "It will come back.",
		},
		GUNPOWDER = "My kind of weapon!",
		HAMBAT = "I guess this will work.",
		HAMMER = "I can tear down things with this.",
		HEALINGSALVE = "Just what I need after a tough fight!",
		HEATROCK =
		{
			FROZEN = "It's colder than ice.",
			COLD = "Nice and cold.",
			GENERIC = "I could use this to stay warm.",
			WARM = "It's quite warm.",
			HOT = "Nice and toasty hot!",
		},
		HOME = "Somebody must live here.",
		HOMESIGN = 
		{
			GENERIC = "It says 'You are here'.",
			BURNT = "I can't read it anymore.",
		},
		HONEY = "Looks delicious!",
		HONEYCOMB = "Bees used to live in this.",
		HONEYHAM = "Outstanding!",
		HONEYNUGGETS = "I cooked it myself!",
		HORN = "A primitive method of signaling?",
		HOUND = "You aren't even a challenge!",
		HOUNDBONE = "You asked for it.",
		HOUNDMOUND = "I should destroy it.",
		ICEBOX = "It can keep thngs cold!",
		ICEHAT = "Stay cool.",
		ICEHOUND = "Why don't you just go back to where you came from...or else!",
		INSANITYROCK =
		{
			ACTIVE = "This is getting crazy...",
			INACTIVE = "It's a strange pyramid thingie.",
		},
		JAMMYPRESERVES = "I cooked it myself!",
		KABOBS = "Yum!",
		KILLERBEE =
		{
			GENERIC = "There's a time to stand my ground but this isn't it!",
			HELD = "This is pretty dangerous.",
		},
		KNIGHT = "Whoa.",
		KOALEFANT_SUMMER = "A walking ham beast!.",
		KOALEFANT_WINTER = "It's either you or me!",
		KRAMPUS = "Hey! Stop!",
		KRAMPUS_SACK = "Time to take back what is mine.",
		LEIF = "He's huge!",
		LEIF_SPARSE = "He's huge!",
		LIGHTNING_ROD =
		{
			CHARGED = "I shouldn't touch that...",
			GENERIC = "This should work.",
		},
		LIGHTNINGGOAT = 
		{
			GENERIC = "'Baaaah' yourself!",
			CHARGED = "It was struck by lightning...",
		},
		LIGHTNINGGOATHORN = "It makes my fur stand on end.",
		GOATMILK = "Might be allright.",
		LITTLE_WALRUS = "I hate to do this, but I should take care of this while he's small.",
		LIVINGLOG = "It looks evil.",
		LOCKEDWES = "He's being trapped...but why?.",
		LOG =
		{
			BURNING = "So much for that.",
			GENERIC = "Part of a tree I cut down.",
		},
		LUREPLANT = "Where's a bomb when you need one?.",
		LUREPLANTBULB = "What should I do with it...",
		MALE_PUPPET = "I don't understand...",
		MANDRAKE =
		{
			DEAD = "A mandrake root has strange powers.",
			GENERIC = "I've heard strange things about those plants.",
			PICKED = "SHUT UP or I'll end you!",
		},
		MANDRAKESOUP = "I cooked it myself!",
		MANDRAKE_COOKED = "It doesn't seem so strange anymore.",
		MARBLE = "It's heavy...",
		MARBLEPILLAR = "I think I could use that.",
		MARBLETREE = "I don't think an axe will work.",
		MARSH_BUSH =
		{
			BURNING = "That's burning fast!",
			GENERIC = "It looks thorny.",
			PICKED = "That hurt.",
		},
		MARSH_PLANT = "It's a plant.",
		MARSH_TREE =
		{
			BURNING = "I should probably stay away.",
			BURNT = "It seems safe now.",
			CHOPPED = "Not so spiky now!",
			GENERIC = "Those spikes look sharp.",
		},
		MAXWELL = "I don't know why, but I hate that guy.",
		MAXWELLHEAD = "Your face is so ugly.",
		MAXWELLLIGHT = "I wonder how they work.",
		MAXWELLLOCK = "Looks almost like a key hole.",
		MAXWELLTHRONE = "That doesn't look very comfortable.",
		MEAT = "Scrumptious!",
		MEATBALLS = "I cooked it myself!",
		MEATRACK =
		{
			DONE = "Time to eat!",
			DRYING = "Meat takes a while to dry.",
			DRYINGINRAIN = "It'll never get dry in the rain.",
			GENERIC = "I should dry some meats.",
			BURNT = "Well, I can't use it now.",
		},
		MEAT_DRIED = "Smells good.",
		MERM = "A big walking fish?",
		MERMHEAD = 
		{
			GENERIC = "I wonder what happened to him.",
			BURNT = "He's even worse off now.",
		},
		MERMHOUSE = 
		{
			GENERIC = "Who would live here?",
			BURNT = "Nothing to live in now.",
		},
		MINERHAT = "This will free my hands to mine.",
		MONKEY = "Curious little guy.",
		MONKEYBARREL = "Did that thing just move?",
		MONSTERLASAGNA = "I suppoe the only way to know if it's good is to eat it...",
		FLOWERSALAD = "I hate salads...",
        ICECREAM = "Why does it taste so good?!",
        WATERMELONICLE = "It's actually pretty good.",
        TRAILMIX = "A filling snack for on-the-go.",
        HOTCHILI = "Spicy!",
        GUACAMOLE = "What is it...?",
		MONSTERMEAT = "Ugh. I'll eat it if I have to.",
		MONSTERMEAT_DRIED = "Strange-smelling jerky.",
		MOOSE = "You better keep your distance!",
		MOOSEEGG = "This egg looks so good!",
		MOSSLING = "It came out of the egg.",
		FEATHERFAN = "A luxurious fan.",
		GOOSE_FEATHER = "Fluffy!",
		STAFF_TORNADO = "It holds the power of the wind.",
		MOSQUITO =
		{
			GENERIC = "Disgusting little bloodsucker.",
			HELD = "Try to get me now stupid bug!",
		},
		MOSQUITOSACK = "Stealing stolen blood.",
		MOUND =
		{
			DUG = "It was for the greater good.",
			GENERIC = "There could be useful things buried underneath.",
		},
		NIGHTLIGHT = "It gives off a spooky light.",
		NIGHTMAREFUEL = "How does this even work?",
		NIGHTSWORD = "I feel like its speaking to me...",
		NITRE = "Smells wierd.",
		ONEMANBAND = "What could I possibly do with that??",
		PANDORASCHEST = "I wonder what's inside...",
		PANFLUTE = "It plays an oddly soothing sound...",
		PAPYRUS = "Some sheets of paper.",
		PENGUIN = "What do we have here?",
		PERD = "Stupid bird! Stay away from my berries!",
		PEROGIES = "I cooked it myself!",
		PETALS = "They have to be good for something...",
		PETALS_EVIL = "I'm not sure I want to hold these.",
		PICKAXE = "I can use this to break rocks.",
		PIGGYBACK = "Consider us even, Pigma.",
		PIGHEAD = 
		{	
			GENERIC = "I wonder how he got there...",
			BURNT = "He definately isn't better off now.",
		},
		PIGHOUSE =
		{
			FULL = "He's hiding in there...mocking me...",
			GENERIC = "I guess their houses are actually pretty decent.",
			LIGHTSOUT = "Come ON! I know you're in there!",
			BURNT = "You have met your end!",
		},
		PIGKING = "I don't trust him for one second!",
		PIGMAN =
		{
			DEAD = "He had it coming.",
			FOLLOWER = "Just don't forget I remember what your kind did to my father...",
			GENERIC = "He'd best stay away...",
			GUARD = "He looks serious.",
			WEREPIG = "You wanna fight, do you!!",
		},
		PIGSKIN = "It still has the tail on it.",
		PIGTENT = "Hmm.",
		PIGTORCH = "Hmm.",
		PINECONE = 
		{
		    GENERIC = "Maybe i should plant it?",
		    PLANTED = "It'll be a tree soon.",
		},
		PITCHFORK = "Is it a weapon...?",
		PLANTMEAT = "That doesn't look very appealing at all.",
		PLANTMEAT_COOKED = "At least it's warm now.",
		PLANT_NORMAL =
		{
			GENERIC = "Sustainable food.",
			GROWING = "Guh! It's growing so slowly!",
			READY = "Ready for eating.",
			WITHERED = "The heat killed it...",
		},
		POMEGRANATE = "It doesn't look very appetizing.",
		POMEGRANATE_COOKED = "Smells funny.",
		POMEGRANATE_SEEDS = "It's a seed.",
		POND = "I can't see the bottom!",
		POOP = "Disgusting.",
		FERTILIZER = "It Reeks!",
		PUMPKIN = "This might be all right.",
		PUMPKINCOOKIE = "I cooked it myself!",
		PUMPKIN_COOKED = "It's al mushy now...",
		PUMPKIN_LANTERN = "I would have never guessed.",
		PUMPKIN_SEEDS = "It's a seed.",
		PURPLEAMULET = "I feel like it's talking to me...",
		PURPLEGEM = "Have I seen this before?",
		RABBIT =
		{
			GENERIC = "I should grab him!",
			HELD = "Nowhere to run now!",
		},
		RABBITHOLE = 
		{
			GENERIC = "If only I could fit in there...",
			SPRING = "They must've gone away...",
		},
		RAINOMETER = 
		{	
			GENERIC = "A primitive piece of tech.",
			BURNT = "Piece of junk.",
		},
		RAINCOAT = "I can keep dry in this.",
		RAINHAT = "It'll mess up my ears, but I'll stay nice and dry.",
		RATATOUILLE = "I cooked it myself!",
		RAZOR = "I should be careful with this...",
		REDGEM = "It sparkles with inner warmth.",
		RED_CAP = "It smells funny.",
		RED_CAP_COOKED = "It's different now...",
		RED_MUSHROOM =
		{
			GENERIC = "It's a mushroom.",
			INGROUND = "There's something underground.",
			PICKED = "I wonder if it will come back?",
		},
		REEDS =
		{
			BURNING = "FIRE!",
			GENERIC = "It's a clump of reeds.",
			PICKED = "They will come back later.",
		},
        RELIC = 
        {
            GENERIC = "I've never seen anything like this before...",
            BROKEN = "I've never seen anything like this.",
        },
        RUINS_RUBBLE = "Remnants of the past?",
        RUBBLE = "Just bits and pieces of rock.",
		RESEARCHLAB = 
		{	
			GENERIC = "This'll work.",
			BURNT = "It isn't useful anymore.",
		},
		RESEARCHLAB2 = 
		{
			GENERIC = "It's a little better.",
			BURNT = "Definately not fireproof.",
		},
		RESEARCHLAB3 = 
		{
			GENERIC = "What have I created??",
			BURNT = "Whatever it was, it's burnt now.",
		},
		RESEARCHLAB4 = 
		{
			GENERIC = "How strange...",
			BURNT = "Definately not fireproof.",
		},
		RESURRECTIONSTATUE = 
		{
			GENERIC = "I doubt this will work, but whatever.",
			BURNT = "It definately won't work now.",
		},
		RESURRECTIONSTONE = "What an odd looking stone.",
		ROBIN =
		{
			GENERIC = "If only I could catch it.",
			HELD = "Gotcha now!",
		},
		ROBIN_WINTER =
		{
			GENERIC = "You remind me of someone...",
			HELD = "...Falco wouldn't want me to do this.",
		},
		ROBOT_PUPPET = "It's trapped!",
		ROCK_LIGHT =
		{
			GENERIC = "A crusted over lava pit.",
			OUT = "Looks fragile.",
			LOW = "The lava's crusting over.",
			NORMAL = "Nice and comfy.",
		},
		ROCK = "It's just a rock.",
		ROCK_ICE = 
		{
			GENERIC = "Cold as ice!",
			MELTED = "How did this water get here?",
		},
		ROCK_ICE_MELTED = "How did this water get here?",
		ICE = "It's freezing cold!",
		ROCKS = "It'll have to do.",
        ROOK = "Don't come any closer!",
		ROPE = "Some short lengths of rope.",
		ROTTENEGG = "It stinks!",
		SANITYROCK =
		{
			ACTIVE = "That's a CRAZY looking rock!",
			INACTIVE = "Where did the rest of it go?",
		},
		SAPLING =
		{
			BURNING = "That's burning fast!",
			WITHERED = "It doesn't have much going for it.",
			GENERIC = "A little tree.",
			PICKED = "There' nothing left.",
		},
		SEEDS = "Might be worth planting.",
		SEEDS_COOKED = "Toasty.",
		SEWING_KIT = "Darn it! Darn it all to heck!",
		SHOVEL = "Useful for digging holes.",
		SILK = "It's kinda sticky.",
		SKELETON = "Better him than me.",
		SKELETON_PLAYER = "Something doesn't feel right.",
		SKULLCHEST = "I'm not sure if I want to open it.",
		SMALLBIRD =
		{
			GENERIC = "That's a rather small bird.",
			HUNGRY = "It looks hungry.",
			STARVING = "It must be starving...then again so am I.",
		},
		SMALLMEAT = "This won't fill me up.",
		SMALLMEAT_DRIED = "A little bit of jerky.",
		SPEAR = "This will definately help out!",
		SPIDER =
		{
			DEAD = "You won't be cauing any more harm.",
			GENERIC = "The aparoids are here too?!",
			SLEEPING = "I should take it out now while I have the drop on him!",
		},
		SPIDERDEN = "That must be where they are coming from.",
		SPIDEREGGSACK = "I should burn this o they can't come back.",
		SPIDERGLAND = "It still has a little blood on it.",
		SPIDERHAT = "Why am I wearing this...",
		SPIDERQUEEN = "It can't be! ...the aparoid queen!!",
		SPIDER_WARRIOR =
		{
			DEAD = "Good riddance!",
			GENERIC = "I could take you out with 1 shot of my blaster.",
			SLEEPING = "Now's my chance.",
		},
		SPOILED_FOOD = "I really don't want to eat that...",
		STATUEHARP = "How strange.",
		STATUEMAXWELL = "Why do I have a natural feeling of dislike for that guy?",
		STINGER = "Looks sharp!",
		STRAWHAT = "A hat of grass.",
		STUFFEDEGGPLANT = "I cooked it myself!",
		SUNKBOAT = "How did it get out there?",
		SWEATERVEST = "I don't have time to play dress-up!...",
		REFLECTIVEVEST = "This should keep me cooler.",
		HAWAIIANSHIRT = "I don't have time for this.",
		TAFFY = "I cooked it myself!",
		TALLBIRD = "What in the...?",
		TALLBIRDEGG = "Looks delicious!",
		TALLBIRDEGG_COOKED = "Delicious and nutritional.",
		TALLBIRDEGG_CRACKED =
		{
			COLD = "It seems brittle.",
			GENERIC = "Looks like it's hatching.",
			HOT = "Maybe the sun will fry it for me!",
			LONG = "This could take a while...maybe I should just eat it instead.",
			SHORT = "It should hatch any time now.",
		},
		TALLBIRDNEST =
		{
			GENERIC = "That's quite an egg!",
			PICKED = "The nest is empty.",
		},
		TEENBIRD =
		{
			GENERIC = "What a strange creature.",
			HUNGRY = "I'd better find it some food.",
			STARVING = "It has a dangerous look in it's eye.",
		},
		TELEBASE =
		{
			VALID = "It's ready to go.",
			GEMS = "It needs more purple gems.",
		},
		GEMSOCKET = 
		{
			VALID = "Looks ready.",
			GEMS = "It needs a gem.",
		},
		TELEPORTATO_BASE =
		{
			ACTIVE = "What in the..!!",
			GENERIC = "What could this be??!",
			LOCKED = "There's something missing.",
			PARTIAL = "What am I even doing?",
		},
		TELEPORTATO_BOX = "What is it?",
		TELEPORTATO_CRANK = "Seems strong enough.",
		TELEPORTATO_POTATO = "A hunk of metal?...",
		TELEPORTATO_RING = "It's a..um..I'm really not sure...",
		TELESTAFF = "It can show me the world.",
		TENT = 
		{
			GENERIC = "I get crazy when I don't sleep.",
			BURNT = "That's not going t be much of a help...",
		},
		SIESTAHUT = 
		{
			GENERIC = "A nice place for an afternoon rest out of the heat.",
			BURNT = "It won't provide much shade now.",
		},
		TENTACLE = "That looks dangerously awesome!",
		TENTACLESPIKE = "It's sharp and slimy.",
		TENTACLESPOTS = "I don't even know what these are...",
		TENTACLE_PILLAR = "A slimy pole.",
		TENTACLE_PILLAR_ARM = "Little slippery arms.",
		TENTACLE_GARDEN = "Yet another slimy pole.",
		TOPHAT = "What a nice hat.",
		TORCH = "Something to hold back the night with.",
		TRANSISTOR = "It's whirring with electricity.",
		TRAP = "It's woven tight.",
		TRAP_TEETH = "This is a nasty surprise.",
		TRAP_TEETH_MAXWELL = "I'd better not get my tail stuck in that!",
		TREASURECHEST = 
		{
			GENERIC = "It must be filled with all kinds of loot!",
			BURNT = "Whatever was in there is gone now.",
		},
		TREASURECHEST_TRAP = "Something doesn't feel right about it...",
		TREECLUMP = "It's almost like someone is trying to prevent me from going somewhere..!",
		TRINKET_1 = "They are all melted together.",
		TRINKET_10 = "I hope I get out of here before I need these.",
		TRINKET_11 = "It whispers to me.",
		TRINKET_12 = "I'm not sure what I should do with this.",
		TRINKET_2 = "It's just a cheap replica.",
		TRINKET_3 = "The knot is stuck. Forever.",
		TRINKET_4 = "It must be some kind of ancient artifact.",
		TRINKET_5 = "Sadly, it's too small for me to escape on.",
		TRINKET_6 = "Could these be part of an arwing..?",
		TRINKET_7 = "I have no time for fun and games!",
		TRINKET_8 = "Of all the useless things I could find...",
		TRINKET_9 = "What did this come off of?.",
		TRUNKVEST_SUMMER = "It's actually quite comfortable.",
		TRUNKVEST_WINTER = "When fur alone won't cut it.",
		TRUNK_COOKED = "It smells strange, yet..looks appetizing.",
		TRUNK_SUMMER = "A light breezy trunk.",
		TRUNK_WINTER = "A thick, hairy trunk.",
		TUMBLEWEED = "Who knows where that tumbleweed has been.",
		TURF_CARPETFLOOR = "It's soft beneath my feet.",
		TURF_CHECKERFLOOR = "The pattern is oddly mesmorizing...",
		TURF_DIRT = "A large chunk of dirt.",
		TURF_FOREST = "A large chunk of small plants.",
		TURF_GRASS = "A large chunk of grass.",
		TURF_MARSH = "A large chunk of mud.",
		TURF_ROAD = "It could be used to make a pathway.",
		TURF_ROCKY = "A cluster of rocks.",
		TURF_SAVANNA = "A large chunk of yellow grass.",
		TURF_WOODFLOOR = "These are floorboards.",
		TURKEYDINNER = "Wow!! I can't wait to eat it!",
		TWIGS = "It's a bunch of small twigs.",
		UMBRELLA = "This will keep my fur dry, at least.",
		GRASS_UMBRELLA = "This will keep my fur dry, more or less...",
		UNIMPLEMENTED = "It doesn't look finished! It could be dangerous.",
		WAFFLES = "Perfection!"
		WALL_HAY = 
		{	
			GENERIC = "Hmmmm. I guess that'll have to do.",
			BURNT = "That won't do at all.",
		},
		WALL_HAY_ITEM = "This seems like a bad idea.",
		WALL_STONE = "That's a nice wall.",
		WALL_STONE_ITEM = "They make me feel safe.",
		WALL_RUINS = "An ancient piece of wall.",
		WALL_RUINS_ITEM = "A long forgotten piece of history.",
		WALL_WOOD = 
		{
			GENERIC = "That't what I'm talking about!",
			BURNT = "That won't do at all...",
		},
		WALL_WOOD_ITEM = "These should keep the baddies out!",
		WALRUS = "Walruses are natural predators.",
		WALRUSHAT = "It's covered with walrus hairs.",
		WALRUS_CAMP =
		{
			EMPTY = "Looks like somebody was camping here.",
			GENERIC = "I wonder where the inhabitants are...",
		},
		WALRUS_TUSK = "I'm sure I'll find a use for it eventually.",
		WARG = "You might be something to reckon with, big dog.",
		WASPHIVE = "Those bees are mad.",
		WATERMELON = "Sticky sweet.",
		WATERMELON_COOKED = "Juicy and warm.",
		WATERMELONHAT = "I'll get all sticky, but if I have to....",
		WETGOOP = "Hmmm...",
		WINTERHAT = "It'll be good for when winter comes.",
		WINTEROMETER = 
		{
			GENERIC = "I usually have Slippy around to do these things...",
			BURNT = "It's of no use anymore.",
		},
		WORMHOLE =
		{
			GENERIC = "A giant mouth in the ground?! No thanks!",
			OPEN = "Of all the dumb ideas, please don't make me go in there...",
		},
		WORMHOLE_LIMITED = "Guh, that thing looks worse off than usual.",
		ACCOMPLISHMENT_SHRINE = "It makes me feel accomplished.",        
		LIVINGTREE = "Is it watching me?!",
		ICESTAFF = "It's cold to the touch.",
	},
	DESCRIBE_GENERIC = "It's a... thing.",
	DESCRIBE_TOODARK = "It's too dark to see!",
	DESCRIBE_SMOLDERING = "That thing is about to catch fire.",
	EAT_FOOD =
	{
		TALLBIRDEGG_CRACKED = "Mmm. Bird eggs.",
	},
}
