PrefabFiles = {
	"fox",
	"foxfur",
	"krystalstaff",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/fox.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/fox.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/fox.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/fox.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/fox_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/fox_silho.xml" ),

    Asset( "IMAGE", "bigportraits/fox.tex" ),
    Asset( "ATLAS", "bigportraits/fox.xml" ),
	
	Asset( "IMAGE", "images/map_icons/fox.tex" ),
	Asset( "ATLAS", "images/map_icons/fox.xml" ),

}

local require = GLOBAL.require
GLOBAL.STRINGS.NAMES.FOXFUR = "Fox Fur"
GLOBAL.STRINGS.NAMES.KRYSTALSTAFF = "Krystal's Staff"

-- The character select screen lines
GLOBAL.STRINGS.CHARACTER_TITLES.fox = "The Fighter Pilot"
GLOBAL.STRINGS.CHARACTER_NAMES.fox = "Fox"
GLOBAL.STRINGS.CHARACTER_DESCRIPTIONS.fox = "*An Experienced Fighter\n*Grows a Fur Coat\n*Isn't afraid of the dark."
GLOBAL.STRINGS.CHARACTER_QUOTES.fox = "\"StarFox is my team, not my name!\""

-- Custom speech strings
GLOBAL.STRINGS.CHARACTERS.FOX = require "speech_fox"

-- Let the game know character is male, female, or robot
table.insert(GLOBAL.CHARACTER_GENDERS.MALE, "fox")


AddMinimapAtlas("images/map_icons/fox.xml")
AddModCharacter("fox")

